<p style="color: green"><%= notice %></p>

<%= render @lesson %>

<div style="display: flex; justify-content: space-between; align-items: center;">
  <div>
    <%= link_to "Edit this lesson", edit_lesson_path(@lesson), class: "btn btn-primary mr-2" %> 
    <%= button_to "Destroy this lesson", @lesson, method: :delete, class: "btn btn-danger", form: { style: "display: inline;" } %>
  </div>
  <%= link_to "Back to lessons", lessons_path, class: "btn btn-secondary" %>
</div>
